@import "//fast.fonts.net/cssapi/90f07f34-354d-406b-a006-ef317259b794.css";

h2 {
    font-family:'ITC Clearface W01';
    font-style: normal;
    font-weight: 400;
}

h1 {
    font-family:'Above The Sky W05';
    font-style: normal;
    font-weight: 400;
    font-size: 86px;
    padding-top: 10px;
    margin-bottom: 4vw;
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 70px;
    }
}

body, .body, h3, .footer-heading {
    font-family:'Neue Frutiger W02';
    font-weight: 300;
}

h3 {
    font-weight: 700;
}

.footer-heading {
    font-weight: 700;
}

h1, h2, h3, p {
    hyphens: auto;
}

.fa-ul {
    margin-left: 2em;
}

.fa-li {
    text-align: left;
}

.highlight {
    font-weight: 700;
}

a.dogear::before {
/*    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    border-bottom: 0px solid transparent;
    border-top: 53px solid transparent;
    border-right: 53px solid rgba(7, 117, 179, 0.8);
    z-index: 1000;

*/
}

.divofr {
    font-family:'Optima nova W01';
    font-size: larger;
    padding-bottom: 8px;
    text-transform: uppercase;
}

.spezial a {
    color: #fff;
    text-decoration: underline;
}

.schnipselabschnitt-klebrig p {
    margin-bottom: 0;
}

.h1-spezial {
    border-top-color: #fff;
    color: #fff;
}

.block-ausblick {
    min-height: 415px;
    grid-column-gap: 40px;
}

.block-artikel {
    grid-column-gap: 40px;
}

.kachel-bild{
    max-height: 415px;
}

.kachel-div{
    background-color: transparent;
}

.abschnitt {
    border-top: 0px;
}